[Bahasa Indonesia (Indonesian)]
; -----------------------------------
; Indonesian text for Similarity 1.6.0
; http://www.similarityapp.com
; -----------------------------------
; Translated by elda taluta
;
;
; menu
MENU_EXIT                   ="Keluar"
MENU_EXIT_DESCR             ="Keluar dari Similarity"
MENU_FILES                  ="&Berkas"
MENU_LANGUAGES              ="Bahasa"
MENU_SCANNING               ="&Pemindaian"
MENU_START                  ="Mu&lai"
MENU_START_DESCR            ="Mulai memindai"
MENU_PAUSE                  ="&Jeda"
MENU_PAUSE_DESCR            ="Jeda memindai"
MENU_STOP                   ="Berhe&nti"
MENU_STOP_DESCR             ="Berhenti memindai"
MENU_SAVE_PLAYLIST          ="Simpan &senarai gelaran"
MENU_SAVE_PLAYLIST_DESCR    ="Simpan senarai gelaran"
MENU_EXPORT                 ="Ekspor"
MENU_EXPORT_DESCR           ="Mengekspor data"
MENU_FOLDERS                ="Pelipat"
MENU_TOOLS                  ="&Alat"
MENU_OPTIONS                ="Opsi"
MENU_OPTIONS_DESCR          ="Opsi"
MENU_TOOLBAR                ="&Batang Alat"
MENU_TOOLBAR_DESCR          ="Menampilkan atau menyembunyikan batang alat"
MENU_STATUS_BAR             ="&Batang Status"
MENU_STATUS_BAR_DESCR       ="Menampilkan atau menyembunyikan batang status"
MENU_VIEW                   ="Tilik"
MENU_CHECK_UPDATES          ="Periksa &Kemutakhiran"
MENU_CHECK_UPDATES_DESCR    ="Memeriksa kemutakhiran via Internet"
MENU_ABOUT                  ="Tentang Similarity"
MENU_ABOUT_DESCR            ="Tayangkan informasi mengenai nomor versi program dan hak cipta"
MENU_HELP                   ="&Bantuan"
MENU_REARRANGE              ="Susun ulang grup"
MENU_REARRANGE_DESCR        ="Susun ulang grup"
MENU_AUTOMARK               ="Otomatis markahi berkas"
MENU_AUTOMARK_DESCR         ="Otomatis markahi berkas"
MENU_RESTORE                ="Simpan ulang"
MENU_WELCOME_PAGE           ="Halaman Sambutan"
MENU_FAQ                    ="Tanya-Jawab"
MENU_TUTORIAL               ="Bimbingan"
MENU_ARTICLES               ="Artikel"
MENU_REGISTRATION           ="Daftar"
MENU_SWAP                   ="Tukar berkas"
MENU_ACTION                 ="Aksi"
MENU_FORUM                  ="Forum"
; icons
VIEW_MEDIUM_ICONS           ="Ikon sedang"
VIEW_MEDIUM_ICONS_DESCR     ="Pelipat: Menayangkan butir menggunakan gambar mini berukuran sedang"
VIEW_SMALL_ICONS            ="Ikon kecil"
VIEW_SMALL_ICONS_DESCR      ="Pelipat: Menayangkan butir menggunakan gambar mini berukuran kecil"
VIEW_LIST                   ="Senarai"
VIEW_LIST_DESCR             ="Pelipat: Menayangkan butir sebagai senarai"
VIEW_DETAILS                ="Rincian"
VIEW_DETAILS_DESCR          ="Pelipat: Menayangkan informasi mengenai setiap butir dalam jendela"
; general
FOLDERS                     ="Pelipat"
RESULTS                     ="Hasil"
RESULTS_AUDIO               ="Hasil: Audio"
RESULTS_IMAGES              ="Hasil: Citra"
DELETE                      ="Hapus"
DELETE_MARKED               ="Hapus termarkahi"
REMOVE                      ="Hapus"
MOVE                        ="Pindahkan"
MOVE_MARKED                 ="Pindahkan termarkahi"
ANALYZE                     ="Analisis"
ANALYZE_MARKED              ="Analisis termarkahi"
ANALYZE_ALL                 ="Analisis semua"
CLEAR                       ="Bersihkan"
PLAY                        ="Gelar"
OPEN                        ="Buka"
OK                          ="Oke"
APPLY                       ="Terapkan"
CANCEL                      ="Batal"
HELP                        ="Bantuan"
BROWSE                      ="Ramban..."
TAGEDITOR                   ="Edit"
IGNORE                      ="Abaikan"
IGNORE_MARKED               ="Abaikan termarkahi"
SELECT_FOLDER               ="Pilih"
WITHOUT_SUBFOLDERS          ="tanpa subpelipat"
UNSELECT_FOLDER             ="Tak pilih"
FILENAME_TO_TAGS            ="Nama berkas-> Tag"
TAGS_TO_FILENAME            ="Tag -> Nama berkas"
UNCHANGED_FIELD             ="<tak berubah>"
SIZE_KB                     ="Kb"
SIZE_MB                     ="Mb"
BITRATE_KBIT                ="Kbita"
BITRATE_MBIT                ="Mbita"
GROUP                       ="Grup"
MARK_UNMARK                 ="Markahi/Tak Markahi"
UNMARK_ALL                  ="Tak markahi semua"
; files list
SELECTED_FOLDERS            ="Pelipat Terpilih"
FILES_NAME                  ="Nama"
FILES_SIZE                  ="Ukuran"
FILES_TYPE                  ="Tipe"
FILES_MODIFIED              ="Termodifikasi"
; tag editor
TAG_TITLE                   ="Judul"
TAG_ARTIST                  ="Artis"
TAG_ALBUM                   ="Album"
TAG_COMMENT                 ="Komentar"
TAG_YEAR                    ="Tahun"
TAG_TRACK                   ="Trek"
TAG_GENRE                   ="Genre"
TAG_FILENAME                ="Nama berkas"
; specific
CONVERT_FORMAT              ="Format:"
CONVERT_USE                 ="Pemakaian:"
CLEAR_CACHE                 ="Bersihkan tembolok internal?"
CLEAR_IGNORES               ="Bersihkan senarai pengabaian?"
QUESTION                    ="Pertanyaan"
; about dialog
ABOUT                       ="Tentang Similarity"
ABOUT_WEB                   ="Web:"
ABOUT_FORUM                 ="Forum:"
ABOUT_EMAIL                 ="Surel:"
ABOUT_VERSION               ="Versi"
ABOUT_BUILD                 ="bangunan"
; updates
UPDATE_TITLE                ="Pemeriksaan kemutakhiran"
UPDATE_WAIT                 ="Harap tunggu..."
UPDATE_NO                   ="Tiada pemutakhiran tersedia,\r\nPerangkat lunak Anda mutakhir"
UPDATE_PRESENT              ="Pemutakhiran tersedia, silakan kunjungi situs web:"
UPDATE_ERROR                ="Galat internal peladen, silakan coba lagi nanti..."
UPDATE_CONNECTION           ="Tak dapat menghubungi peladen,\r\nsilakan periksa sambungan internet Anda"
; status bar
STATUS_DUPLICATES           ="duplikat"
STATUS_CACHE                ="Tembolok"
STATUS_NEW                  ="Baru"
; results tab
RESULTS_FILE                ="Berkas"
RESULTS_SCORE               ="% nilai"
RESULTS_CONTENT             ="% isi"
RESULTS_TAGS                ="% tag"
RESULTS_PRECISE             ="% tepat"
RESULTS_DURATION            ="Durasi"
RESULTS_SIZE                ="Ukuran"
RESULTS_BITRATE             ="Laju bit"
RESULTS_ARTIST              ="Artis"
RESULTS_TITLE               ="Judul"
RESULTS_ALBUM               ="Album"
RESULTS_GROUP               ="Grup"
RESULTS_RESOLUTION          ="Resolusi"
RESULTS_FORMAT              ="Format"
RESULTS_FOLDER              ="Pelipat"
; options dialog
OPTIONS                     ="Opsi"
OPTIONS_GENERAL             ="Umum"
OPTIONS_NETWORK             ="Jaringan"
OPTIONS_TAGS                ="Tag"
OPTIONS_DURATION            ="Pemeriksaan durasi"
OPTIONS_CONTENT             ="Isi"
OPTIONS_PRECISE             ="Isi (tepat)"
OPTIONS_IMAGES              ="Citra"
OPTIONS_CHECK_UPDATES       ="Periksa kemutakhiran"
OPTIONS_CLEAR_CACHE         ="Bersihkan tembolok internal"
OPTIONS_CLEAR_IGNORES       ="Bersihkan senarai pengabaian"
OPTIONS_METHOD              ="Membandingkan metode dan ambang batas"
OPTIONS_OTHER               ="Lainnya"
OPTIONS_PROXY               ="Proksi"
OPTIONS_USE_PROXY           ="Gunakan Proksi"
OPTIONS_PORT                ="Port"
OPTIONS_MISC                ="Rupa-Rupa"
OPTIONS_MOVE_FOLDER         ="Pelipat untuk dipindahkan"
OPTIONS_CONFIRM_DELETE      ="Tanyakan penegasan penghapusan"
OPTIONS_USE_MOVE_FOLDER     ="Selalu gunakan pelipat terpilih"
OPTIONS_MINIMIZE_TO_TRAY    ="Minimalkan ke baki"
OPTIONS_DECODERS            ="Pengawakode"
OPTIONS_DETAILED_LOGS       ="Log terperinci"
OPTIONS_PERFORMANCE         ="Kinerja"
OPTIONS_WORK_THREADS_LIMIT  ="Batas ulir kerja"
OPTIONS_AUTO                ="Otomatis"
OPTIONS_OPENCL              ="OpenCL"
OPTIONS_OPENCL_ENABLE       ="Fungsikan OpenCL"
OPTIONS_OPENCL_DEVICE       ="Peranti"
OPTIONS_OPENCL_WORK_GROUP   ="Ukuran grup kerja"
OPTIONS_OPENCL_ERROR        ="Galat peranti"
OPTIONS_OPENCL_MATH_ERROR   ="Galat penghitungan"
OPTIONS_OPENCL_BUSY         ="Peranti sibuk"
OPTIONS_OPENCL_SUCCESS      ="Berhasil"
OPTIONS_OPENCL_GPU_SPEED    ="Kecepatan peranti OpenCL:"
OPTIONS_OPENCL_CPU_SPEED    ="Kecepatan CPU (1 inti):"
OPTIONS_OPENCL_TEST         ="Uji banding"
OPTIONS_AUTO_ACTIVATION     ="Otomatis mutakhirkan pengaktifan"
OPTIONS_SCAN                ="Pindai"
OPTIONS_SKIP_VIDEO          ="Acuhkan berkas video"
; tag editor dialog
EDITOR_COPY_ALL             ="Salin semua"
EDITOR_COPY_TAGS            ="Salin tag"
EDITOR_TITLE                ="Edit"
EDITOR_FILENAME             ="Nama berkas"
EDITOR_FOLDER               ="Pelipat"
EDITOR_DURATION             ="Durasi"
EDITOR_SIZE                 ="Ukuran"
EDITOR_BITRATE              ="Laju bit"
;
STATE_LOADING               ="Memuat..."
STATE_SAVING                ="Menyimpan..."
STATE_WAIT                  ="Harap tunggu"
REARRANGE                   ="Susun ulang"
REARRANGE_DESCRIPTION       ="Pilih urutan penyusunan ulang (terbaik lebih dahulu)"
AUTOMARK_PRIORITY           ="Prioritas"
AUTOMARK_THRESHOLD          ="Ambang batas"
MARK                        ="Markahi"
ENTER_PRODUCT_KEY           ="Masukkan kunci pendaftaran Anda"
DIALOG_REGISTRATION         ="Pendaftaran"
DIALOG_WELCOME_PAGE         ="Halaman sambutan"
SHOW_NEXT_TIME              ="Tampilkan kali lain"
DECODERS_NAME               ="Nama"
DECODERS_EXTENSIONS         ="Ekstensi"
DECODERS_FILE_EXTENSIONS    ="Ekstensi berkas:"
DECODERS_LIBRARY            ="Pustaka"
DIALOG_PREMIUM_ONLY         ="Tersedia khusus dalam edisi berlangganan Premium"
PREMIUM_ONLY                ="Khusus Premium"
BUY_PREMIUM                 ="Beli"
PREMIUM_ONLY_PRECISE        ="Jumlah berkas yang diproses oleh algoritma tepat dibatasi dalam versi gratis"
ACTIVATE                    ="Aktifkan"
CONFIG_PROXY                ="Penataan proksi"
ACTIVATION_SUCCESS          ="Pengaktifan telah berhasil dirampungkan"
ACTIVATION_FAIL             ="Pengaktifan gagal"
SUBSCRIPTION_RENEW          ="Pemutakhiran Berlangganan"
SUBSCRIPTION_RENEW_NEEDED   ="Data berlangganan usang, Similarity harus memutakhirkan informasi berlangganan, sambungan jaringan diperlukan."
DURATION_EXAMPLE            ="Contoh, durasi lagu 3:00 dibandingkan dengan lagi dalam rentang:"
DURATION_ALMOST_ALL         ="hampir semua"
DURATION_ALL                ="semua"
REGISTRATION_TEXT           ="Dalam dialog ini Anda bisa memasukkan kunci berlangganan Premium (jika Anda belum memilikinya, Anda dapat"
                             " membelinya dengan jalan mengklik tombol Beli). Guna menuntaskan pengaktifan, Anda haruslah"
                             " terhubung dengan Internet. Setelah Anda menerima kunci Anda, ketik atau salin ke kotak"
                             " teks pendaftaran dan klik Aktifkan. Jika pengaktifan berhasil, Anda akan melihat pesan"
                             " bersangkutan. Seandainya Anda menghadapi kesulitan selama pengaktifan, silakan menghubungi"
                             " kami di support@similarityapp.com dan beritahukan kunci pendaftaran Anda."
REGISTRATION_FOOTER         ="Perhatian: Mohon jangan menyebarkan kunci pendaftaran Anda dan jangan memberikannya ke orang lain."
                             " Jika kami mendeteksi terlalu banyak pengaktifan mengikuti dari alamat PI berbeda, kami berhak untuk"
                             " memblokir kunci pendaftaran Anda sebagai bentuk penjernihan masalah."
REGISTRATION_FOOTER2        ="Jika Anda menghadapi kendala pengaktifan akibat masalah sambungan Internet, Anda dapat juga menggunakan pengaktifan"
                             " terputus. Anda dapat mengaktifkan program Anda dari komputer mana saja dengan cara ini."
;
SCANNING_COMPARE            ="Temukan duplikat"
SCANNING_ANALYZE            ="Analisis berkas"
MENU_START_COMPARE          ="Mulai - Temukan duplikat"
MENU_START_ANALYZE          ="Mulai - Analisis berkas"
ANALYSIS                    ="Analisis"
ANALYSIS_RATING             ="Penilaian"
ANALYSIS_SAMPLERATE         ="Laju sampel"
ANALYSIS_CHANNELS           ="Saluran"
FORMAT_MONO                 ="Mono"
FORMAT_STEREO               ="Stereo"
ANALYSIS_CLIPPING           ="Cuplikan"
ANALYSIS_SILENCE            ="Tenang"
ANALYSIS_ABSMEAN            ="Rata-Rata (abs.)"
ANALYSIS_MINSTEP            ="Langkah"
ANALYSIS_ABSMAX             ="Maks. (abs.)"
ANALYSIS_MAXFREQ            ="Frek. Maks."
ANALYSIS_SPECTRUM           ="Spektrum"
ANALYSIS_CLICKS             ="Klik"
SPECTRUM_ANALYSIS           ="Analisis Spektrum"
SPECTRUM_REBUILD            ="Bangun ulang"
SPECTRUM_MAXIMUM            ="Maksimum"
SPECTRUM_AVERAGE            ="Rata-Rata"
SPECTRUM_BUILDING           ="Membangun ulang..."
SPECTRUM_FFT_SIZE           ="Ukuran FFT:"
SPECTRUM_FFT_OVERLAP        ="Tumpang-tindih FFT:"
SPECTRUM_X_AXIS             ="Sumbu-X"
SPECTRUM_Y_AXIS             ="Sumbu-Y"
SPECTRUM_LINEAR             ="Skala linier"
SPECTRUM_LOGARITHMIC        ="Skala logaritmik"
;
DIALOG_OFFLINE_ACTIVATION   ="Pengaktifan terputus"
OFFLINE_URL                 ="Buka tautan berikut ini dalam peramban web pada komputer mana saja dan salin jawaban yang Anda terima ke ruas di bawah ini:"
OFFLINE_ANSWER              ="Salin di sini jawaban yang Anda terima dari peladen ke tautan saat ini atau sebelumnya:"
OFFLINE_URL_ACTIVE          ="Buka tautan dalam peramban standar"
ALREADY_ACTIVATED           ="Sudah teraktifkan"
SUBSCRIPTION_TILL           ="berlangganan sampai"
UPDATES_TILL                ="pemutakhiran gratis sampai"
SUBSCRIPTION_LIFETIME       ="Berlangganan seumur hidup"
OFFLINE_ACTIVATION          ="Pengaktifan terputus"
CLOSE                       ="Tutup"
NET_CONNECTION_FAILED       ="Sambungan gagal"
NET_REQUEST_FAILED          ="Permintaan sambungan gagal"
NET_RECEIVE_FAILED          ="Penerimaan sambungan gagal"
ACTIVATION_E_INVALID_TIME   ="Waktu tak sah, periksa tanggal dan waktu komputer Anda"
ACTIVATION_E_DIFFERENT_HW   ="Perangkat keras berbeda, pengaktifan baru diperlukan"
ACTIVATION_E_BANNED         ="Kunci Terblokir"
ACTIVATION_E_SUBSCRIPTION   ="Masa berlangganan berakhir"
ACTIVATION_E_LICENSE        ="Lisensi Anda tak mencakup versi ini"
ACTIVATION_E_UNSUPPORTED    ="Versi tak didukung"
;
PREMIUM_ONLY_SPECTRUM       ="Data frekuensi tinggi hanya \ntersedia dalam edisi berlangganan Premium"
PREMIUM_ONLY_OPENCL         ="Akselerasi OpenCL hanya bekerja dalam edisi berlangganan Premium"
PREMIUM_ONLY_LIMITATION     ="Versi gratis hanya memproses 50 pasang berkas"
OPENCL_DESCR                ="Akselerasi komputasi dengan teknologi OpenCL. Opsi ini mengijinkan Similarity untuk"
                             " menggunakan GPU Anda atau peranti lain sebagai peranti komputasi tambahan bersama CPU Anda."
			     " Kartu video modern dapat meningkatkan proses penelusuran duplikat secara signifikan melalui algoritma yang tepat."
;
DIALOG_METHODS_CONFIG       ="Membandingkan metode konfigurasi"
ENABLE_CHECK_ARTIST         ="Lanjutkan pembandingan bila ruas «Artis» cocok di:"
ENABLE_CHECK_ALBUM          ="Lanjutkan pembandingan bila ruas «Album» cocok di:"
ENABLE_CHECK_TITLE          ="Lanjutkan pembandingan bila ruas «Judul» cocok di:"
;
SONOGRAM_ANALYSIS           ="Analisis Sonogram"
FOLDERS_PRIORITY            ="Prioritas pelipat"
SCAN_EVERYTHING             ="Semua"
SCAN_ONLY_AUDIO             ="Audio saja"
SCAN_ONLY_IMAGES            ="Citra saja"
